Subject: Re: [PATCH 1/2] gnu: Add halibut.

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 17 Mar 2023 18:16:24 +0100

Am Freitag, dem 17.03.2023 um 13:15 +0000 schrieb Bruno Victal:
> I don't think stating the fact that the program can generate formats
> commonly used by non-free software constitutes advocating at all. (in
> fact omitting this information might do more harm since it can
> convey that this software doesn't support that format at all)
I'm not sure that is the case.  Given that you typically have the tool
plus its documentation available, as well as a link to the home-page
which talks about this in more detail, I don't think we can easily
"hide" this information from the user.  However, choosing not to
highlight it, as it isn't an explicit goal of the software (in fact the
opposite is the case: the software aims to support as many backends as
possible), is imho a good rule of thumb.

Cheers